.scoreboard-wrapper {
  padding: 0 5px;
  @include _align-flex(center, flex-start, row);

  .goalcount,
  .setcount {
    margin: 0 3px;
    @include _align-flex(center, center, column);
  }

  p {
    margin: 0;
    padding: 0;

    @include _font-size(10px);
    @include _font-paragraph('regular', $color_greydark);
    line-height: 1.2;
    text-transform: uppercase;
  }
}